<?php

	// Assign to smarty the paths for included dynamic templates
	$tpl_panel = TPL_PANEL; 
	$tpl_tree = TPL_TREE;
	$tpl_toolbar = TPL_TOOLBAR;
	$tpl_menu = TPL_MENU;
	$tpl_header = TPL_HEADER; 
	$tpl_banner = TPL_BANNER;
	$tpl_list = TPL_LIST; 
	$tpl_search = TPL_SEARCH;
	$tpl_read = TPL_READ;
	$tpl_chat = TPL_CHAT;
	$tpl_calendar = TPL_CALENDAR;
	$tpl_new = TPL_NEW;
	$tpl_newresults = TPL_NEWRESULTS; 
	$tpl_folders = TPL_FOLDERS;
	$tpl_foldresults = TPL_FOLDRESULTS;
	$tpl_adddisplay = TPL_ADDDISPLAY;
	$tpl_addlist = TPL_ADDRLIST;
	$tpl_addform = TPL_ADDFORM;
	$tpl_addresults = TPL_ADDRESULTs;
	$tpl_messages = TPL_MESSAGES;
	
		    
	$smarty->assign("TPL_MESSAGES", $tpl_messages );
	$smarty->assign("TPL_PANEL", $tpl_panel );
	$smarty->assign("TPL_TREE", $tpl_tree );
	$smarty->assign("TPL_TOOLBAR", $tpl_toolbar );
	$smarty->assign("TPL_MENU", $tpl_menu );
	$smarty->assign("TPL_HEADER", $tpl_header );
	$smarty->assign("TPL_BANNER", $tpl_banner );
	$smarty->assign("TPL_LIST", $tpl_list );
	$smarty->assign("TPL_SEARCH", $tpl_search );
	$smarty->assign("TPL_READ", $tpl_read );
	$smarty->assign("TPL_CHAT", $tpl_chat );
	$smarty->assign("TPL_CALENDAR", $tpl_calendar );
	$smarty->assign("TPL_NEW", $tpl_new );
	$smarty->assign("TPL_NEWRESULTS", $tpl_newresults );
	$smarty->assign("TPL_FOLDERS", $tpl_folders );
	$smarty->assign("TPL_FOLDRESULTS", $tpl_foldresults );
	$smarty->assign("TPL_ADDDISPLAY", $tpl_adddisplay );
	$smarty->assign("TPL_ADDFORM", $tpl_addform );
	$smarty->assign("TPL_ADDLIST", $tpl_addlist );
	$smarty->assign("TPL_ADDRESULTS", $tpl_addresults );
?>